<?php
/* @var $this PosController */
/* @var $model Pos */
/* @var $form CActiveForm */
?>


<?php
$form = $this->beginWidget('ext.bootstrap.widgets.TbActiveForm', array(
            'action' => Yii::app()->createUrl($this->route),
            'method' => 'get',
        ));


echo $form->textFieldRow($model, 'location_id');

echo $form->textFieldRow($model, 'name', array('size' => 60, 'maxlength' => 255));

echo $form->textFieldRow($model, 'description', array('size' => 60, 'maxlength' => 255));

echo $form->textFieldRow($model, 'mac_address', array('size' => 60, 'maxlength' => 255));

echo $form->textFieldRow($model, 'installation_date');

echo $form->textFieldRow($model, 'user_id');

echo $form->dropDownListRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')), array('empty' => 'Select Status'));
?>



<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>

